# Packed Record TScheduler_Entry

Description
Hierarchy
Fields
Methods
Properties

## Unit

scheduler

## Declaration

`type TScheduler_Entry = packed record`

## Description

EAX, EDX,

## Overview

### Fields

`ThreadID: uint32;`
`Priority: uint8;`
`Delta: uint32;`
`Next: void;`

## Description

### Fields

`ThreadID: uint32;`

`Priority: uint8;`

`Delta: uint32;`

`Next: void;`

Generated by PasDoc 0.15.0.